.home .header-text {
    color: #fff;
    line-height: 90px;
    margin-bottom: 50px;
}
.home .header-text .subtext {
    font-size: 2rem;
    text-transform: uppercase;
}
.home .big-text {
    padding: 0.5rem;
    font-size: 12rem;
    font-weight: bold;
    line-height: 0.9;
    color: white;
    text-align: center;
    height: 100%;
    align-items: center;
    display: flex;
    background-color: #04539b;
}
@media (max-width: 575.98px) {
    .home .big-text {
        font-size: 9rem;
    }
}
@media (max-width: 575.98px) {
    .label-right .nf-field-description {
        margin-right: 0% !important;
    }
}
